package cn.pluss.platform.channel.ys;

/**
 * 银盛通道额外的功能
 * @author DJH
 */
public interface YsExtensionService {

    /**
     * 报备，进件自动报备失败时使用
     * @param userId    用户id
     */
    void report(Long userId);

    /**
     * 重新报备，
     * 报备过的的商户重新报备
     * @param userId    用户id
     */
    void reportAgain(Long userId);
}
